.container {
    width: 100%;
    max-width: 1734px;
    margin: 0 auto;
    padding: 0 15px;
}

.private-lable-banner img {
    width: 100% !important;
    height: auto;
}

p,
b {
    color: #1A1A1A;
}

.newsletter_wrap {
    padding: 60px 0;
}

.col-md-12.newsletter-another-wrap {
    padding: 60px 120px;
}

.newsletter-form {
    /* margin-top: -120px !important; */
    margin: auto;
}

.footer-newsletter form {
    margin-top: 0px !important;
}

.newsletter-content form {
    margin-top: 20px !important;
}

.col-md-12.private-label-another-wrap {
    padding: 0 120px;
}

.col-md-12.private-label-another-wrap p {
    font-size: 20px;
    line-height: 30px;
}

.col-md-12.private-label-another-wrap b {
    font-size: 32px;
    line-height: 40px;
}

.Private-label-page {
    padding: 80px 0 0;
    background-color: #F8F4EE;
}

.col-md-12.private-label-another-wrap b {
    font-size: 32px;
}

.another_wrap {
    padding: 0 75px;
    height: auto;
}

.private-lable-banner img {
    width: 100%;
    height: auto;
}

.another-image {
    display: flex;
    justify-content: center;
    padding: 48px 75px 82px 75px;
    border-bottom: 1px solid #1A1A1A;
}

form.newsletter-form {
    margin-top: 53px !important;
    margin: auto;
}

@media (max-width:1024px) {
    .col-md-12.private-label-another-wrap {
        padding: 0 20px !important;
    }

    .another-image {
        padding: 40px 15px 82px !important;
    }
}

@media (max-width:768px) {
    .Private-label-page {
        padding: 0;
    }

    form.newsletter-form {
        margin-top: 0px !important;
    }

    .col-md-12.private-label-another-wrap {
        padding: 0 10px !important;
    }

    .col-md-12.newsletter-another-wrap b {
        font-size: 20px !important;
        line-height: 30px;
    }

    .col-md-12.newsletter-another-wrap p {
        font-size: 16px !important;
        line-height: 32px;
    }

    .newsletter-form {
        margin-left: 0;
        margin-right: 0;
        margin-top: -60px !important;
        max-width: 280px !important;
    }

    .another_wrap {
        padding: 0 15px;
    }

    .another-image {
        padding: 40px 15px !important;
    }
}

section.newsletter-section {
    display: none;
}